LAMMPS Website LAMMPS Manual USER-AtC Manual Commands

### fix_modify AtC equilibrium_start

#### syntax

fix_modify AtC equilibrium_start <on|off>

#### examples

`fix_modify atc equilibrium_start on`

#### description

Starts filtered calculations assuming they start in equilibrium, i.e. perfect finite element force balance.

#### restrictions

only needed before filtering is begun

#### related

see fix_modify AtC filter

#### default

on